.col1, .col2, .col3, .col4{ float:left}
/*======= width =======*/
.w{margin:0 auto; 
text-align:left; width:1000px; background-color:rgba(255,255,248,0.99);/*  #fffff8; /*ffffe3;*/
    height:auto;
    -moz-border-radius:10px;
	-webkit-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
} 
.w1{margin:0 auto;  width:1000px;
    height:auto;
     
}
.w2{margin:0 auto; text-align:center; width:930px;height:auto; 
}
.wrapper {width:100%; overflow:hidden;}


/*======= header =======*/
#header{
    padding-top:10px;
    height:auto;
    width:1000px;
    margin: 0 auto;
    background-color:rgba(254,254,254,1.0); 
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   -ms-border-radius:10px;
   -o-border-radius:10px;
   border-radius:10px;
}   
#main-menu {
	    -moz-border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px;
		border-radius:0 0 10px 10px;
	    -ms-border-radius:0 0 10px 10px;
        -o-border-radius:0 0 10px 10px;
}
.bgmlogo{float:left;
        background:transparent url(../images/bgmlogo.gif) no-repeat left top;
        width:518px;height:100px;
}
.header-info-section{height:90px;
                     display:flex;align-items:center;justify-content:center;}   
        
.gclogo{float:right;margin-right:18px; 
        background:transparent url(../images/gcnewanim.gif) no-repeat left top;
        width:80px;height:92px;}
        
.phone{color:#00f;display:inline-block;padding-left:1.2em;margin-left:0.5em;
               background:transparent url(../img/phone.png) no-repeat left bottom;font-size:1.5em;line-height:1.5em

}
.button {display:inline-block;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius:5px;border-radius: 5px;}
.fancy-button{color:#fff; padding:0.2em 0.6821em;font-size:1.4em;text-decoration:none;
	background: #224A9A; /* Old browsers */
	background: -moz-linear-gradient(top, #224A9A 0%, #2553C7 51%, #2D61D7 51%, #2E5ABE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#224A9A), color-stop(51%,#2553C7), color-stop(51%,#2D61D7), color-stop(100%,#2E5ABE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #224A9A 0%,#2553C7 51%,#2D61D7 51%,#2E5ABE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #224A9A 0%,#2553C7 51%,#2D61D7 51%,#2E5ABE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #224A9A 0%,#2553C7 51%,#2D61D7 51%,#2E5ABE 100%); /* IE10+ */
	background: linear-gradient(to bottom, #224A9A 0%,#2553C7 51%,#2D61D7 51%,#2E5ABE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#224A9A', endColorstr='#2E5ABE',GradientType=0 ); /* IE6-9 */
} 


    
/*footer*/
#footer { color:#f0f0f0; 
          font-size:11px;
          padding:24px 0 23px 0;
          text-align:center;
          font-family:Verdana, Tahoma, Sans-Serif;
          height: 17px;
          top: 55px;
}
#footer a {color:#f0f0f0;
           text-decoration:none;
           clear:both;
           padding-left:0.8em;margin-left:0.6em;
           border-left:1px solid #fff}  
#footer a:hover {text-decoration:underline}
#slider1_container{
    -moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px
}
.left{ float:left;}
.right{ float:right}
/*======= Default.aspx =======*/
#page1 #content .col1{ width:63%;padding-right:10px;border-right:1px solid #445304;}
#page1 #content .col2{ width:33%; padding:0 0 0 20px;}
#page1 #content .column-left{padding-right:15px;width:375px;height:auto;float:left;}
#page1 #content .column-right{width:auto;height:auto;}
/*======= services.aspx =======*/
#page2 #content .col1{ width:48%}
#page2 #content .col2{ width:47%;padding-left:20px}
/*======= attraction pages =======*/
#page3 #content .column-left img{max-width:100%;max-height:100%}
#page3 #content .column-left{padding:0 0 20px 0;width:47%;height:auto;float:left}
#page3 #content .column-right{padding-bottom:20px;width:47%;height:auto;float:right}
#page3 #content .col1{ width:63%}
#page3 #content .col2{ width:33%;padding-left:20px;}
#page6 #content .col1{ width:63%;}
#page6 #content .col2{ width:33%;padding-left:20px;}
#page7 #content img{max-width:100%;max-height:100%}
#page7 #content .column-left{padding:0 8px 20px 0;width:34%;height:auto;float:left}
#page7 #content .column-right{padding-bottom:20px;width:63%;height:auto;float:right}
#page7 #content .col1{ width:65%;}
#page7 #content .col2{ width:32%;padding-left:20px;}
#page10 #content .col1{ width:63%;}
#page10 #content .col2{ width:33%;padding-left:20px;}
#page10 #content .column-left{padding:0 8px 20px 0;width:34%;height:auto;float:left}
#page10 #content .column-right{padding-bottom:20px;width:63%;height:auto;float:right}

/*======= motel.aspx =======*/
#page4 #content .col1{ width:30%;padding-left:20px} 
#page4 #content .col2{ width:66%;}
/*======= contactus.aspx =======*/
#page5 #content .col1{ width:300px;float:left}
#page5 #content .col2{ width:223px;margin-left:50px}
#page5 #content .col3{ width:auto;padding-left:30px;}
/*======= location.aspx =======*/
#page8 #content .cols {width:938px;margin-bottom:25px}
#page8 #content .col1 {width:323px;}
#page8 #content .col2 {width:600px}
#page8 #content .column-left{padding:0 0 20px 0;width:33%;height:auto;float:left}
#page8 #content .column-right{width:63%;height:auto;float:right}
 
/*======= gallery.aspx =======*/
#page9 #content .cols {width:1000px;}

/*@media only screen and (max-width: 540px) 
{
    .w{width:95%}
	#content{width:97%;}
	#page1 #content .col1{ width:100%;border-right:none;}
	#page1 #content .col2{ width:100%; padding:20px 0 0 0;}
	#page1 #content .column-right{float:left;padding:20px 0 0 0;}

}*/
@media only screen and (max-width: 990px) 
{  
    #slider1_container, #header, #main-menu{
    -moz-border-radius:0;
	-webkit-border-radius:0;
	-ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;}  
    #header{padding-top:0} 
    .w{width:92%}
    .w1{width:100%}
	#content{width:100%;} 
	#page1 #content .col1{ width:55%;}
	#page1 #content .col2{ width:40%; padding:0 0 0 20px;}
	#page1 #content .column-right{padding:20px 0 0 0;}
	#page1 #content .column-left{width:52%;}
    #header{width:100%}
    #page3 #content .column-left{padding:0 15px 20px 0; width:100%;}
    #page3 #content .column-right{padding:0 0 25px 0;width:100%;float:right}
    #page5 #content .col1{ width:33%;float:left}
    #page5 #content .col2{ width:25%;margin-left:30px}
    #page5 #content .col3{ width:35%;padding-left:0;float:right}
    #page7 #content .column-left{padding:0 15px 20px 0; width:100%;}
    #page7 #content .column-right{padding:0 0 25px 0;width:100%;float:right}
    #page9 #content .cols {width:100%}
    #page10 #content .column-left{padding:0 15px 20px 0; width:100%;}
    #page10 #content .column-right{padding:0 0 25px 0;width:100%;float:right}
.bgmlogo {background:url(../images/bordergatewaysign2.jpg) no-repeat;width:200px;height:80px;
          margin:7px 0 7px 7px;
          }
          .gclogo{margin:12px 5px 0 0;height:72px}

}
@media only screen and (max-width: 745px) 
{
   
/*.gclogo{background:transparent url(../images/smallgclogo.jpg) no-repeat right center;
        } */
.fancy-button{margin-left:5px}  
#page1 #content .col1{ width:100%;border-right:none;}
#page1 #content .col2{ width:100%; padding:20px 0 0 0;}
#page3 #content .col1{width:100%;} 
#page3 #content .col2{width:100%;padding:30px 0 0 0 }    
#page4 #content .col1{ width:100%;padding:20px 0 0 0} 
#page4 #content .col2{ width:100%;} 
#page5 #content .col1{width:50%}
#page5 #content .col2{width:43%;padding:0 0 30px 0;float:right} 
#page5 #content .col3{width:43%;}
#page6 #content .col1{width:100%}
#page6 #content .col2{width:100%;padding:30px 0 0 0}    
#page7 #content .col1{width:100%}
#page7 #content .col2{width:100%;padding:30px 0 0 0}    
#page8 #content .column-left{padding:0 0 20px 0;width:100%;float:left}
#page8 #content .column-right{width:100%;float:right}
#page10 #content .col1{width:100%}
#page10 #content .col2{width:100%;padding:30px 0 0 0}    
	
	#page1 #content .column-right{float:left;padding:20px 0 0 0;}
	#page1 #content .column-left{width:100%;}
        
#header{-moz-border-radius:0 0 0 0;
   -webkit-border-radius:0 0 0;
   -ms-border-radius: 0 0 0 0;
   -o-border-radius: 0 0 0 0;
   border-radius:0 0 0 0;
 }
.bglogo{padding:0 0 7px 0;              
}
}
@media only screen and (max-width: 640px)
{
.header-info-section{padding:0 10px}
.fancy-button{font-size:1.15em;}
.header-info-section .phone {font-size:1.15em;
}
 .gclogo {display:none; height:0px}
 
#page2 #content .col1{width:100%}
#page2 #content .col2{width:100%;padding:30px 0 0 0}    
 
}    
@media only screen and (max-width: 534px)
{
#page5 #content .col1{width:100%}
#page5 #content .col2{width:100%;padding:30px 0 30px 0;} 
#page5 #content .col3{width:100%}
} 
 
       
@media only screen and (max-width: 480px)
{
#arrow{display:none;}
#stuff{display:none;} 
#loc-fromnorth {margin:0 92px 5px 0 }
/* #loc-fromsouth {} */
#main-menu
{position:fixed;top:0;left:20px}
#menu_btn{position:fixed; right:8px;top:12px;
          z-index:4;background-color:rgba(230,230,230,0.75);
}
.bgmlogo {float:none;margin:0 auto;
          background:url(../images/bgmsignsmall.png) no-repeat;width:270px;height:53px;}
.header-info-section{height:35px;clear:both}
}
 
.clearfix:before, .clearfix:after { content: " "; /* 1 */
    display: table; 
}
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
@media only screen and (max-width: 380px)
{.bgmlogo{float:left}}